/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.promo-component {
  padding-bottom: 38px;
  padding-top: 128px;
  @media screen and (max-width: 768px) {
    padding-bottom: 0;
  }
  .empty-content-holder {
    margin-top: 107px;
    height: 365px;
    @media screen and (max-width: 768px) {
      height: auto;
      margin-top: 50px;
    }
    .info-image-item {
      margin: 0 31px;
      @media screen and (max-width: 768px) {
        margin: 0 auto 25px;
      }
      &:before {
        left: -58%;
        width: 90%;
        border-top-style: dotted;
      }
    }
    .ant-image {
      height: 200px !important;
      width: 200px;
      img {
        height: 200px !important;
      }
    }
    .image-text {
      padding-top: 12px;
    }
    .image-number {
      margin-top: 12px;
    }
  }

  .info-text {
    max-width: 590px;
    margin: 0 auto;
    text-align: center;
  }
}
